function is_jitter = findJitter( T,X,Y,v )
%findJitter tries to estimate jitter from position+velocity/required acc
    dt = zeros(size(T));dt(2:end) = diff(T);
    dX = zeros(size(X));dX(2:end) = diff(X);
    dY = zeros(size(Y));dY(2:end) = diff(Y);
    distance = sqrt(dX(2:end).^2+dY(2:end).^2);
    a = zeros(size(X));a(2:end) = 2*(distance./dt(2:end).^2 - v(1:(end-1))./dt(2:end));
    is_jitter = abs(a)>15;
%     plot(T,a);
end

